##Data Import Section

read_file -type sourcelist filelist.f

##Common Options Section

set_option projectwdir .
set_option language_mode mixed
set_option designread_enable_synthesis no
set_option designread_disable_flatten no
set_option top tb_wchannel


##Goal Setup Section

current_methodology $SPYGLASS_HOME/GuideWare/latest/block/rtl_handoff

